CERVISIA(1)

NAME
cervisia - A CVS frontend by KDE

SYNOPSIS

cervisia [--resolve file] [--log file] [--annotate file] [directory]

DESCRIPTION

Cervisia is a user friendly version control system front-end. The aim is to support CVS and other version control system programs in a unified interface, featuring conflict resolution, difference and history viewers, status for the working copy files, and support for most version control functions.

OPTIONS

--resolve
    Show resolve dialog for the given file.

--log
    Show log dialog for the given file.

--annotate file
    Show annotation dialog for the given file.

directory
    The sandbox to be loaded.

SEE ALSO
    More detailed user documentation is available from help:/cervisia[1] (either enter this URL into Konqueror, or run khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    There is also further information available at the Cervisia Page[2]

AUTHORS

To list the authors of Cervisia use cervisia --author in a terminal.

AUTHOR

Burkhard Lück <lueck@hube-lueck.de>
    Author.

NOTES

1.  help:/cervisia
    help:/cervisia

2.  Cervisia Page
    https://www.kde.org/applications/development/cervisia/